/**create by nadida */
@import url('icomoon/icon.css?ver=4');
html, body {

}
body {
    background-color: #000;
}
footer {
     margin-top: 0;
 }
.memory-gallery {
    background: url(../img/memory-bg.jpg) top center repeat-y;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}
#main {
    background-color: transparent;
}
.memory-header {
    height: 308px;
    display: flex;
    padding: 0 30px;
}
.header-back {
    padding-top: 30px;
    color: #fff;
}
.header-back .icon-logo-new {
    font-size: 20px;
}
.header-back .icon-logo-new:before {
    color: #fff;
}
.header-back a {
    display: block;
    margin-top: 10px;
    margin-left: 10px;
    width: 168px;
    height: 32px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #fff;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    line-height: 30px;
    color: #fff;
    position: relative;
    text-align: center;
}
.header-back a>i {
    position: absolute;
    left: 8px;
    top: 50%;
    transform: translateY(-50%);
}
.header-back a:hover {
    background-color: #fff;
    color: #000;
}
.header-pictures {
    width: calc(100% - 193px);
    position: relative;
}
.header-pictures img {
    max-width: 100%;
}
.header-img-desk {
    display: inline;
}
.header-img-mobile {
    display: none;
}
.header-tit {
    position: absolute;
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 58px;
    color: #fff;
    line-height: 1;
    right: 6%;
    top: 35%;
    text-shadow: -9.708px 7.053px 38.4px rgba(0, 0, 0, 1);
}
.header-subtit {
    font-size: 15px;
    color: #d7c289;
    text-shadow: 0px 6.053px 37.4px rgba(0, 0, 0, 1);
    position: absolute;
    bottom: 10%;
    right: 4%;
    line-height: 18px;
}
.memory-gallery-wrap {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding: 0 6%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.memory-item {
    width: 18.4%;
    margin: 1% 2% 1% 0;
    height: 288px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    position: relative;
    -webkit-box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.95);
    -moz-box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.95);
    box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.95);
}
[data-type="memory-item"].memory-item {
    cursor: pointer;
}
.memory-item-img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    -webkit-background-size: cover !important;
    background-size: cover !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
}
.memory-item:nth-child(5n) {
    margin-right: 0;
}
.memory-item:before, .memory-item-hor:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    z-index: 1;
}
[data-type="memory-item"].memory-item:hover:before, [data-type="memory-item"].memory-item-hor:hover:before {
    border: 6px solid #fff;
}
.memory-item.horizontal {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.memory-item.horizontal:before {
    display: none;
}
.memory-item-hor {
    height: 47%;
    width: 100%;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    position: relative;
    -webkit-box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.95);
    -moz-box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.95);
    box-shadow: 0px 0px 32px 0px rgba(0, 0, 0, 0.95);
}
[data-type="memory-item"].memory-item-hor {
    cursor: pointer;
}
.memory-gallery-desc {
    display: flex;
    justify-content: flex-end;
    padding: 6%;
}
.memory-gallery-desc-text {
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    line-height: 1.2;
    color: #d7c288;
    position: relative;
    z-index: 1;
}
.memory-gallery-desc-text:before {
    content: '';
    position: absolute;
    width: 130%;
    height: 130%;
    background: url(../img/memory-desc-shadow.png) center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    z-index: -1;
    top: -25%;
    left: -25%;
}
.memory-item.active:before, .memory-item-hor.active:before {
    border: 6px solid #fff;
}
.memory-gallery-desc-text span {
    padding-top: 10px;
    display: block;
}
.memory-overlay {
    background-color: rgba(31,31,31,0.78);
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
    display: none;
}
.memory-window {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: #fff;
    width: 800px;
    max-height: 90%;
    min-height: 530px;
    z-index: 3;
    cursor: default;
    color: #221a09;
    display: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.memory-window-cont {
    padding: 20px;
}
.top-window-cont {
    display: flex;
    justify-content: center;
    width: 100%;
}
.memory-window .icon-close {
    position: fixed;
    top: 10px;
    right: 10px;
    font-size: 16px;
    cursor: pointer;
    color: #000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.memory-window-img-wrap {
    max-width: 360px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
}
.memory-window-img-wrap img {
    width: 100%;
    max-width: 100%;
    height: auto;
}
.memory-window-desc {
    padding: 0 35px 0 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: calc(100% - 360px);
}
.memory-window-name {
    font-family: "Arial Black", Gadget, sans-serif;
    line-height: 1;
    font-size: 22px;
}
.memory-window-subname {
    font-family: "Arial Black", Gadget, sans-serif;
    line-height: 1;
    font-size: 16px;
    margin-top: 10px;
}
.memory-window-short-desc {
    margin-top: 30px;
}
.bottom-window-cont {
    margin-top: 40px;
    border-top: 1px solid #221a09;
    padding: 40px 100px;
}
.bottom-window-cont p {
    line-height: normal;
    margin-bottom: 10px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
}
.memory-window .jspPane {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.bottom-window-cont .uptolike-buttons {
    display: none;
}
.memory-window .jspVerticalBar {
    width: 5px;
    background: transparent;
}
.memory-window .jspTrack {
    background: #efefef;
}
.memory-window .jspDrag {
    background: #221a09;
}
.horizontal .memory-window {
    width: 900px;
}
.horizontal .memory-window-img-wrap {
    max-width: 472px;
}
.horizontal .memory-window-desc {
    width: calc(100% - 472px);
}
.utl-mobile-padding {
    display: none !important;
}









@media screen and (max-width: 1150px) {
    .memory-header {
        height: 270px;
    }
    .header-tit {
        font-size: 40px;
        right: 10%;
        top: 39%;
    }
    .header-subtit {
        right: 3%;
    }
    .memory-gallery-wrap {
        padding: 0;
    }
    .memory-item {
        width: 23.5%;
        margin-left: 0;
        margin-right: 2%;
    }
    .memory-item:nth-child(5n) {
        margin-right: 2%;
    }
    .memory-item:nth-child(4n) {
        margin-right: 0;
    }
}
@media screen and (max-width: 1050px) {
    .header-tit {
        right: 6%;
    }
    .header-subtit {
        right: 0%;
    }
}
@media screen and (max-width: 950px) {
    .header-back {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        padding-top: 0;
        background: rgba(31,31,31,.77);
        z-index: 1;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        padding: 10px 20px;
    }
    .header-back .icon-logo-new {
        order: 1;
    }
    .header-back a {
        height: 16px;
        width: 82px;
        font-size: 10px;
        line-height: 14px;
        margin: 0;
        padding-left: 4px;
    }
    .header-back a>i {
        left: 2px;
    }
    .header-img-desk {
        display: none;
    }
    .header-img-mobile {
        display: block;
    }
    .header-pictures img.header-img-left {
        position: absolute;
        bottom: 0;
        max-width: 65%;
    }
    .header-pictures img.header-img-right {
        position: absolute;
        top: 25px;
        right: 0;
        max-width: 55%;
    }
    .header-pictures {
        width: 100%;
        position: relative;
    }
    .memory-header {
        padding: 0;
        height: 330px;
    }
    .header-tit {
        right: 12%;
        top: 45%;
    }
    .header-subtit {
        right: 7%;
        font-size: 12px;
    }
}
@media screen and (max-width: 900px) {
    .memory-window,.horizontal .memory-window {
        width: 90%;
        height:90%;
        min-height: unset;
    }
    .memory-window-img-wrap, .horizontal .memory-window-img-wrap {
        max-width: 50%;
    }
    .memory-window-desc, .horizontal .memory-window-desc {
        padding: 0 0 0 35px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 50%;
    }
    .memory-window-name {
        font-size: 20px;
    }
    .memory-window-subname {
        font-size: 14px;
    }
    .bottom-window-cont {
        padding: 40px 10%;
    }
}
@media screen and (max-width: 870px) {
    .memory-item {
        width: 31.3333333%;
        margin-right: 3%;
    }
    .memory-item:nth-child(4n), .memory-item:nth-child(5n) {
        margin-right: 3%;
    }
    .memory-item:nth-child(3n) {
        margin-right: 0;
    }
    .header-tit {
        right: 3%;
        top: 45%;
    }
    .header-subtit {
        right: 1%;
        font-size: 12px;
    }
}
@media screen and (max-width: 750px) {
    .header-pictures img.header-img-left {
        top: 0;
        bottom: unset;
    }
}
@media screen and (max-width: 650px) {
    .memory-item {
        height: 240px;
    }
    .memory-gallery-desc {
        justify-content: center;
    }
    .memory-gallery-desc-text {
        font-size: 14px;
        line-height: 1.4;
    }
    .memory-window-text {
        max-height: unset !important;
    }
    .memory-window-img-wrap {
        max-width: 200px;
    }
    .memory-window-desc {
        width: calc(100% - 200px);
    }
    .bottom-window-cont {
        padding: 40px 0;
    }
 .horizontal .memory-window-img-wrap {
     max-width: unset;
 }
    .horizontal .memory-window-desc {
        width: 100%;
    }
    /*.memory-window .icon-close {
        position: absolute;
        z-index: 1;
        top: -20px;
        right: 0;
        font-size: 12px;
        color: #fff;
    }*/
    .header-pictures img.header-img-right {
        max-width: 100%;
        top: 3%;
    }
    .header-pictures img.header-img-left {
        position: relative;
        margin-top: 2%;
        max-width: 100%;
    }
    .memory-header {
        height: auto;
    }
    .header-tit {
        position: relative;
        top: unset;
        right: unset;
        padding: 0 20px;
    }
    .header-subtit {
        position: relative;
        top: unset;
        right: unset;
        bottom: unset;
        padding: 20px 20px 0;
    }
    .horizontal .memory-window-img-wrap {
        max-width: 100%;
        margin-bottom: 20px;
    }
    .horizontal .top-window-cont {
        flex-direction: column;
        justify-content: flex-start;
    }
}
@media screen and (max-width: 500px) {
    .memory-item {
        width: 47%;
        margin-right: 6%;
        margin-bottom: 6%;
    }
    .memory-item:nth-child(3n), .memory-item:nth-child(4n), .memory-item:nth-child(5n) {
        margin-right: 6%;
    }
    .memory-item:nth-child(2n) {
        margin-right: 0;
    }
    .memory-gallery-desc-text br {
        display: none;
    }
    .header-pictures img.header-img-right {
        max-width: 110%;
        width: 105%;
        top: 3.5%;
    }
    .top-window-cont {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }
    .memory-window-img-wrap {
        margin: 0 auto 20px;
    }
    .memory-window-desc, .horizontal .memory-window-desc {
        padding: 0;
        width: 100%;
    }
    .bottom-window-cont {
        padding-top: 30px;
        margin-top: 30px;
    }
}